package com.vctgo.system.api.config;

import feign.form.spring.SpringFormEncoder;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class FeignConfig {
    @Bean
    public SpringFormEncoder feignEncoder() {
        return new SpringFormEncoder();
    }
}